@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-400-normal.woff2') format('woff2');
}
@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-500-normal.woff2') format('woff2');
}
@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-600-normal.woff2') format('woff2');
}
@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-700-normal.woff2') format('woff2');
}

@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-400-italic.woff2') format('woff2');
}
@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-500-italic.woff2') format('woff2');
}
@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-600-italic.woff2') format('woff2');
}
@font-face{
	font-family: 'Plus Jakarta Sans';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('plus-jakarta-sans-latin-700-italic.woff2') format('woff2');
}
